Fix Katello (or maybe BATS) -- orphan cleanup tries deleting distributed repo versions

04/19/2024 06:55 AM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Repositories   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109
Description

Fix Katello (or maybe BATS) -- orphan cleanup tries deleting distributed repo versions

Associated revisions

Revision 1a5d9304 - 04/19/2024 02:27 PM - Samir Jha

Fixes #37371 - Fix bats and handle distributed archived repo version deletion (#10967)

History

#1 - 04/19/2024 07:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10967 added

#2 - 04/19/2024 09:23 AM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10970 added

#3 - 04/19/2024 02:27 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#4 - 04/19/2024 03:00 PM - Samir Jha

- Status changed from Ready For Testing to Closed

Applied in changeset katello|1a5d9304110cd93603dace51eb1385b693ceb86d.

#5 - 04/24/2024 05:36 PM - Ian Ballou

- Triaged changed from No to Yes

- Pull request deleted (https://github.com/Katello/katello/pull/10970)
